/* Body */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    background-color: #efe9e9;
    color: white;
    /* margin: 10px 5px; */
    padding: 10px 5px;
}

/* Navbar */
nav {
    background-color: #000;
    padding: 15px;
    text-align: center;
    border-bottom: 2px solid orange;
}

nav a {
    color: white;
    margin: 0 15px;
    text-decoration: none;
    font-weight: bold;
}

nav a:hover {
    color: orange;
}

/* Container */
.container {
    width: 100%;
    /* margin: 100px; */
    padding: 3px;
}

/* Heading */
h1 {
    text-align: center;
    color: orange;
}

/* Product Grid */
.product-grid {
    display: flex;
    gap: 20px;
    justify-content: center;
    flex-wrap: wrap;
}

/* Card */
.card {
    background: #1c1c1c;
    padding: 15px;
    width: 220px;
    text-align: center;
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(255, 165, 0, 0.2);
    transition: 0.3s;
}

/* Hover Effect */
.card:hover {
    transform: scale(1.05);
    box-shadow: 0 0 20px orange;
}

/* Image */
.card img {
    width: 100%;
    border-radius: 10px;
}

/* Title */
.card h3 {
    margin: 10px 0;
    color: orange;
}

/* Price */
.card p {
    margin: 5px 0;
}

/* Button */
button {
    background-color: orange;
    color: black;
    border: none;
    padding: 20px;
    width: 100%;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
}

/* Button Hover */
button:hover {
    background-color: darkorange;
}

@media (max-width: 600px) {
    .product-grid {
        flex-direction: column;
        align-items: center;
    }
}
.header-logo{
    width: auto;
    height: auto;
    size: 100px;
    background-color: #000;
    text-align: center;
}
.header {
  background-color: #000;
  color: #fff;
  padding: 15px 0;
  /* margin-top: 5px;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 5px; */
}

.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-logo {
  height: 60px;
  border-radius: 8px;
}